ROUNDUP-CTL(1)

NAME
roundup-ctl - roundup server control interface

SYNOPSIS
roundup-ctl [options] command

DESCRIPTION
roundup-ctl is a front end to the roundup server. It is designed to help the administrator control the functioning of the roundup server daemon. This script mimics most of the behaviour of a regular init script, but works as a front end to the runit package to control the roundup service. So, in order to use this, you need the runit package, too. Please note that using this script is mostly incompatible with having roundup controlled by runit directly in the form of automatic startup.

The roundup-ctl script returns a 0 exit value on success, and >0 if an error occurs. For more details, view the comments in the script.

OPTIONS

-d directory
    Use given directory as service directory.

COMMANDS
The command can be any one or more of the following options:

start
    If the roundup server is not runinng, start it. If the server stops, restart it. stop Stops the roundup server. status Print status of the roundup server.

SEE ALSO
roundup-server(1) runsvctrl(8) runsvstat(8) svwaitdown(8)

AUTHOR
Bastian Kleineidam <calvin@debian.org>, Toni Mueller <toni@debian.org>